onoma=input("ονοματεπώνυμο    ")
eidos=input("είδος Α ή Β ή Γ  ")
axia=float(input("αξία πωλήσεων      "))

if eidos=="Α":
    if axia<=3000:
        prom=axia*0.0
    else:
        if axia<=8000:
            prom=3000*0+(axia-3000)*0.08
        else:
            prom=3000*0+5000*0.08+(axia-8000)*0.11
    print(onoma, eidos, axia, prom)
else:
    if eidos=="Β":
        if axia<=3000:
            prom=axia*0.03
        else:
            if axia<=8000:
                prom=3000*0.03+(axia-3000)*0.07
            else:
                prom=3000*0.03+5000*0.07+(axia-8000)*0.09
        print(onoma, eidos, axia, prom)
    else:
        if eidos=="Γ":
            if axia<=3000:
                prom=axia*0.03
            else:
                if axia<=8000:
                    prom=3000*0.03+(axia-3000)*0.07
                else:
                    prom=3000*0.03+5000*0.07+(axia-8000)*0.09
            print(onoma, eidos, axia, prom)
        else:
            print("λάθος κωδικός είδους ")


